{
    "dc_identifier": "nl.gm0373.2c.2016.484716-10",
    "dc_title": "Commissie Bestemmingsplannen 2016-11-22 - 6.: Voorstel betreft BP \"Woningbouw en Argrarisch bedrijf Hargerweg, Groet\", \"Nota beantwoording zienswijzen\", met daarin opgenomen wijzigingen vast te stellen, beelkwaliteitsplannen \"Hargerweg 2\" en \"Nieuw boerenerf te Groet\" toe te voegen aan Welstandsnota",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen NH op 2016-11-22. Onderdeel: 6.: Voorstel betreft BP \"Woningbouw en Argrarisch bedrijf Hargerweg, Groet\", \"Nota beantwoording zienswijzen\", met daarin opgenomen wijzigingen vast te stellen, beelkwaliteitsplannen \"Hargerweg 2\" en \"Nieuw boerenerf te Groet\" toe te voegen aan Welstandsnota.",
    "dc_source": "https://bergennh.notubiz.nl/vergadering/3615",
    "dc_publisher": "gm0373",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2016-11-22",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Bergen (nh)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (nh)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "356",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0373.2c.2016.484716-10",
    "dc_externalIdentifier": "484748",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-22",
    "foi_meetingNumber": "484716",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.1",
            "dc_title": "rb 2016-11-22 woningbouw en agrarisch bedrijf Hargerweg.pdf",
            "foi_fileName": "rb 2016-11-22 woningbouw en agrarisch bedrijf Hargerweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20742"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.2",
            "dc_title": "bij 2016-11-22 beeldkwaliteitsplan nieuw boerenerf Hargerweg.pdf",
            "foi_fileName": "bij 2016-11-22 beeldkwaliteitsplan nieuw boerenerf Hargerweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20743"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.3",
            "dc_title": "bij 2016-11-22 BP Hargerweg beeldkwaliteitsplan.pdf",
            "foi_fileName": "bij 2016-11-22 BP Hargerweg beeldkwaliteitsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20744"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.4",
            "dc_title": "bij 2016-11-22 BP Hargerweg planregels.pdf",
            "foi_fileName": "bij 2016-11-22 BP Hargerweg planregels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20745"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.5",
            "dc_title": "bij 2016-11-22 BP Hargerweg MER beoordelingsnotitie.pdf",
            "foi_fileName": "bij 2016-11-22 BP Hargerweg MER beoordelingsnotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20746"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.6",
            "dc_title": "bij 2016-11-22 BP Hargerweg milieu situatietekening.pdf",
            "foi_fileName": "bij 2016-11-22 BP Hargerweg milieu situatietekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20747"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.7",
            "dc_title": "bij 2016-11-22 BP Hargerweg tekening melding activiteitenbesluit.pdf",
            "foi_fileName": "bij 2016-11-22 BP Hargerweg tekening melding activiteitenbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20748"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.8",
            "dc_title": "nota 2016-11-22 toelichting BP Hargerweg.pdf",
            "foi_fileName": "nota 2016-11-22 toelichting BP Hargerweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20749"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.9",
            "dc_title": "bij 2016-11-22 BP Hargerweg verbeelding.pdf",
            "foi_fileName": "bij 2016-11-22 BP Hargerweg verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20750"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.10",
            "dc_title": "bij 2016-11-22 nota zienswijzen Hargerweg.pdf",
            "foi_fileName": "bij 2016-11-22 nota zienswijzen Hargerweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20751"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-10.doc.11",
            "dc_title": "rv 2016-11-22 woningbouw en agrarisch bedrijf Hargerweg.pdf",
            "foi_fileName": "rv 2016-11-22 woningbouw en agrarisch bedrijf Hargerweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/20775"
        }
    ]
}